/* inquiry样式 */
.inquiry-form {
  padding: 60px 24px;
  width: 100%;
  /* background-image: url("../image/home/img-form-bg@2x.png");
    background-size: cover; */
  background: #f9fbf6;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
}

.inquiry-form-box {
  /* width: 100%;
  max-width: 1400px;
  border-radius: 12px; */
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 114px;
}

.if-up {
  display: flex;
  /* align-items: center; */
  flex-direction: column;
  align-items: flex-start;
}
.if-up > div {
  font-size: 16px;
  color: #7cbc26;
  margin-right: 20px;
}
.if-up > div.tips {
  color: #333333;
}
.if-tel {
  display: flex;
  align-items: center;
  margin: 15px 0 23px;
}
.if-tel > img {
  width: 36px;
  height: 36px;
  margin-right: 12px;
}
.if-tel > span {
  font-size: 36px;
  color: #7cbc26;
  font-weight: 700;
  line-height: 52px;
}
.if-form {
  /* width: 100%; */
  display: flex;
  flex-direction: column;
  /* margin-top: 20px; */
  position: relative;
  row-gap: 20px;
}
.i-group {
  position: relative;
  display: flex;
  column-gap: 20px;
}
.if-input {
  min-width: 240px;
  height: 50px;
  background: #ffffff;
  box-shadow: 0px 5px 8px 0px rgba(139, 142, 136, 0.15);
  border-radius: 6px;
  font-size: 14px;
  box-sizing: border-box;
  padding: 0 18px;
  border: none;
  color: #333333;
}
.if-input::placeholder {
  color: #999999;
}
.if-input:focus-visible {
  outline: none;
}
.i-group.c > .if-input {
  width: 100%;
}

.if-btn {
  margin-top: 20px;
  /* width: 188px; */
  height: 50px;
  background: #7cbc26;
  border-radius: 6px;
  text-align: center;
  line-height: 50px;
  font-size: 18px;
  color: #ffffff;
  font-weight: 600;
  cursor: pointer;
  flex-shrink: 0;
}
.if-tip {
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
  margin-top: 18px;
}

@media (max-width: 1200px) {
  .i-group {
    flex-direction: column;
    row-gap: 12px;
  }
  .if-btn {
    width: 100%;
    margin-top: 12px;
  }
  .if-tel > span {
    font-size: 30px;
    line-height: 40px;
  }
  .if-tel > img {
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 867px) {
  .if-form {
    width: 100%;
  }
  /* .if-up {
    flex-direction: column-reverse;
  } */
  .if-up > div {
    margin-right: 0;
    text-align: center;
  }
  .if-tip {
    text-align: center;
  }
}
@media (max-width: 500px) {
  .inquiry-form-box {
    flex-direction: column;
    row-gap: 12px;
  }
  .if-tip {
    font-size: 12px;
    margin-top: 12px;
  }

  .inquiry-form {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.input-tip {
  content: "";
  position: absolute;
  background-color: #ffffff;
  color: #333333;
  box-shadow: 0 0 8px 0 rgba(97, 97, 97, 0.3);
  z-index: 999;
  padding: 10px 15px;
  border-radius: 12px !important;
  cursor: default;
}

.input-tip::before {
  content: "";
  display: block;
  border: 8px solid #ffffff;
  border-color: transparent transparent #ece3e3 transparent;
  position: absolute;
  left: 30%;
  top: 0px;
  transform: translate(-50%, -100%);
}

.input-tip::after {
  content: "";
  display: block;
  border: 8px solid #ffffff;
  border-color: transparent transparent #ece3e3 transparent;
  position: absolute;
  left: 30%;
  top: 0;
  transform: translate(-50%, -100%);
  z-index: 1;
}
